.sort_create_task_area{
    padding-top: 40px;
}

.sort_box{
    margin-right: 1.5rem;
}

.create_task_area{
    padding-top: 0;
}

.import_export_box{
    float: left;
    margin-right: 1em;
}

.create_task_button{
    float: left;
    padding-top: 5px;
}

.card-active{
    border: 2px solid #888;
}